 .form-imagecheck-input:checked~.form-imagecheck-figure .form-imagecheck-caption,
 .form-imagecheck-input:focus~.form-imagecheck-figure .form-imagecheck-caption,
 .form-imagecheck:hover .form-imagecheck-caption {
     color: #1e293b
 }

 .form-selectgroup {
     display: inline-flex;
     margin: 0 -.5rem -.5rem 0;
     flex-wrap: wrap
 }

 .form-selectgroup .form-selectgroup-item {
     margin: 0 .5rem .5rem 0
 }

 .form-selectgroup-vertical {
     flex-direction: column
 }

 .form-selectgroup-item {
     display: block;
     position: relative
 }

 .form-selectgroup-input {
     position: absolute;
     top: 0;
     left: 0;
     z-index: -1;
     opacity: 0
 }

 .form-selectgroup-label {
     position: relative;
     display: block;
     min-width: calc(1.4285714286em + .875rem + 2px);
     margin: 0;
     padding: .4375rem .75rem;
     font-size: .875rem;
     line-height: 1.4285714286;
     color: #626976;
     background: #fff;
     /* text-align: center; */
     cursor: pointer;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     border: 1px solid #d9dbde;
     border-radius: 13px;
     transition: border-color .3s, background .3s, color .3s
 }

 @media (prefers-reduced-motion:reduce) {
     .form-selectgroup-label {
         transition: none
     }
 }

 .form-selectgroup-label .icon:only-child {
     margin: 0 -.25rem
 }

 .form-selectgroup-label:hover {
     color: #1e293b
 }

 .form-selectgroup-check {
     display: inline-block;
     width: 1rem;
     height: 1rem;
     border: 1px solid rgba(98, 105, 118, .24);
     vertical-align: middle
 }

 .form-selectgroup-input[type=checkbox]+.form-selectgroup-label .form-selectgroup-check {
     border-radius: 4px
 }

 .form-selectgroup-input[type=radio]+.form-selectgroup-label .form-selectgroup-check {
     border-radius: 50%
 }

 .form-selectgroup-input:checked+.form-selectgroup-label .form-selectgroup-check {
     background-color: #206bc4;
     background-repeat: repeat;
     background-position: center;
     background-size: 1rem;
     border-color: rgba(98, 105, 118, .24)
 }

 .form-selectgroup-input[type=checkbox]:checked+.form-selectgroup-label .form-selectgroup-check {
     background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' width='16' height='16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M4 8.5l2.5 2.5l5.5 -5.5'/%3e%3c/svg%3e")
 }

 .form-selectgroup-input[type=radio]:checked+.form-selectgroup-label .form-selectgroup-check {
     background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3ccircle r='3' fill='%23ffffff' cx='8' cy='8' /%3e%3c/svg%3e")
 }

 .form-selectgroup-check-floated {
     position: absolute;
     top: .4375rem;
     right: .4375rem
 }

 .form-selectgroup-input:checked+.form-selectgroup-label {
     z-index: 1;
     color: #206bc4;
     background: rgba(32, 107, 196, .04);
     border-color: #206bc4;
 }

 .form-selectgroup-input:focus+.form-selectgroup-label {
     z-index: 2;
     color: #206bc4;
     border-color: #206bc4;
     box-shadow: 0 0 0 .25rem rgba(32, 107, 196, .25)
 }

 .form-selectgroup-boxes .form-selectgroup-label {
     text-align: left;
     padding: 1.25rem 1rem;
     color: inherit
 }

 .form-selectgroup-boxes .form-selectgroup-input:checked+.form-selectgroup-label {
     color: inherit
 }

 .form-selectgroup-boxes .form-selectgroup-input:checked+.form-selectgroup-label .form-selectgroup-title {
     color: #206bc4
 }

 .form-selectgroup-boxes .form-selectgroup-input:checked+.form-selectgroup-label .form-selectgroup-label-content {
     opacity: 1
 }

 .form-selectgroup-pills {
     flex-wrap: wrap;
     align-items: flex-start
 }

 .form-selectgroup-pills .form-selectgroup-item {
     flex-grow: 0
 }

 .form-selectgroup-pills .form-selectgroup-label {
     border-radius: 50px
 }



 :root {
     font-size: 16px;
     height: 100%;
     --tblr-card-bg: #ffffff;
     --tblr-card-bg-rgb: 255, 255, 255;
     --tblr-border-color: #e6e7e9;
     --tblr-border-color-rgb: 230, 231, 233;
     --tblr-border-color-light: #f2f3f4;
     --tblr-border-color-light-rgb: 242, 243, 244;
 }

 .avatar {
     --tblr-avatar-size: 2.5rem;
     --tblr-avatar-bg: var(--tblr-border-color-light);
     position: relative;
     width: var(--tblr-avatar-size);
     height: var(--tblr-avatar-size);
     font-size: calc(var(--tblr-avatar-size)/ 2.8571428572);
     font-weight: 500;
     display: inline-flex;
     align-items: center;
     justify-content: center;
     color: #626976;
     text-align: center;
     text-transform: uppercase;
     vertical-align: bottom;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     background: var(--tblr-avatar-bg) no-repeat center/cover;
     border-radius: 4px
 }

 .avatar svg {
     width: calc(var(--tblr-avatar-size)/ 1.6666666667);
     height: calc(var(--tblr-avatar-size)/ 1.6666666667)
 }

 .avatar .badge {
     position: absolute;
     right: 0;
     bottom: 0;
     border-radius: 100rem;
     box-shadow: 0 0 0 2px #fff
 }

 a.avatar {
     cursor: pointer
 }

 .avatar-rounded {
     border-radius: 100rem
 }

 .avatar-xs {
     --tblr-avatar-size: 1.5rem
 }

 .avatar-xs .badge:empty {
     width: .375rem;
     height: .375rem
 }

 .avatar-sm {
     --tblr-avatar-size: 2rem
 }

 .avatar-sm .badge:empty {
     width: .5rem;
     height: .5rem
 }

 .avatar-md {
     --tblr-avatar-size: 3.75rem
 }

 .avatar-md .badge:empty {
     width: .9375rem;
     height: .9375rem
 }

 .avatar-lg {
     --tblr-avatar-size: 5rem
 }

 .avatar-lg .badge:empty {
     width: 1.25rem;
     height: 1.25rem
 }

 .avatar-xl {
     --tblr-avatar-size: 7rem
 }

 .avatar-xl .badge:empty {
     width: 1.75rem;
     height: 1.75rem
 }

 .avatar-2xl {
     --tblr-avatar-size: 11rem
 }

 .avatar-2xl .badge:empty {
     width: 2.75rem;
     height: 2.75rem
 }

 .avatar-list {
     display: inline-flex;
     padding: 0;
     margin: 0 0 -.5rem;
     flex-wrap: wrap
 }

 .avatar-list .avatar {
     margin-bottom: .5rem
 }

 .avatar-list .avatar:not(:last-child) {
     margin-right: .5rem
 }

 .avatar-list a.avatar:hover {
     z-index: 1
 }

 .avatar-list-stacked .avatar {
     margin-right: -.5rem !important;
     box-shadow: 0 0 0 2px var(--tblr-card-bg)
 }

 .avatar-upload {
     width: 4rem;
     height: 4rem;
     border: 1px dashed #e6e7e9;
     background: #fff;
     flex-direction: column;
     transition: color .3s, background-color .3s
 }

 @media (prefers-reduced-motion:reduce) {
     .avatar-upload {
         transition: none
     }
 }

 .avatar-upload svg {
     width: 1.5rem;
     height: 1.5rem;
     stroke-width: 1
 }

 .avatar-upload:hover {
     border-color: #206bc4;
     color: #206bc4;
     text-decoration: none
 }

 .avatar-upload-text {
     font-size: .625rem;
     line-height: 1;
     margin-top: .25rem
 }